## oem-somerville-bulbasaur-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Bulbasaur. (LP: #1884183)

 -- Alex Tu <alex.tu@canonical.com>  Fri, 19 Jun 2020 11:25:51 +0800
