=== debian/tests/control ===
Tests: oem-somerville-bulbasaur-meta
Depends: @
Restrictions: needs-root
