## oem-somerville-bulbasaur-meta 20.04ubuntu3.1

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04ubuntu3.1) focal; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Tue, 14 Jul 2020 18:40:31 +0800

oem-somerville-bulbasaur-meta (20.04ubuntu3) bionic; urgency=medium

  * add goodix FP driver

 -- Alex Tu <alex.tu@canonical.com>  Mon, 13 Jul 2020 18:08:10 +0800

oem-somerville-bulbasaur-meta (20.04ubuntu2) focal; urgency=medium

  * revise source path by new pkg-somerville-meta from oem-scripts 0.47

 -- Alex Tu <alex.tu@canonical.com>  Wed, 24 Jun 2020 12:26:01 +0800

oem-somerville-bulbasaur-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Bulbasaur. (LP: #1880044)

 -- Alex Tu <alex.tu@canonical.com>  Fri, 19 Jun 2020 11:25:51 +0800
