## oem-somerville-bulbasaur-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04ubuntu4) focal; urgency=medium

  * add bios id: 0A43.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 23 Dec 2020 16:04:40 +0800
