=== debian/control ===
Source: oem-somerville-bulbasaur-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b bulbasaur-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/bulbasaur-focal-oem

Package: oem-somerville-bulbasaur-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta, libfprint-2-tod1-goodix
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Bulbasaur platform
 This is a metapackage for Somerville Bulbasaur platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-bulbasaur-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Bulbasaur platform
 This is a factory metapackage for Somerville Bulbasaur platform.
 It installs packages needed to support this hardware fully.
