## oem-somerville-bulbasaur-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:39:50 +0800

oem-somerville-bulbasaur-meta (20.04ubuntu6) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:05:02 +0800

oem-somerville-bulbasaur-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, kernel dependency, grub flavour, maintainer
    scripts, debian/gbp.conf and debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:24:05 +0800
