=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta, libfprint-2-tod1-goodix
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Bulbasaur platform
- This is a metapackage for Somerville Bulbasaur platform. It installs
+Description: hardware support for Dell XPS 13 9310
+ This is a metapackage for Dell XPS 13 9310. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-bulbasaur-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Bulbasaur platform
- This is a factory metapackage for Somerville Bulbasaur platform.
+Description: hardware support for Dell XPS 13 9310
+ This is a factory metapackage for Dell XPS 13 9310.
  It installs packages needed to support this hardware fully.
