## oem-somerville-bulbasaur-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:49:43 +0800
