=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-bulbasaur-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-somerville-meta, libfprint-2-tod1-goodix
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta, libfprint-2-tod1-goodix
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Dell XPS 13 9310
@@ -18,7 +18,7 @@
 
 Package: oem-somerville-factory-bulbasaur-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Dell XPS 13 9310
  This is a factory metapackage for Dell XPS 13 9310.
  It installs packages needed to support this hardware fully.
