## oem-somerville-bulbasaur-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-bulbasaur-meta (20.04ubuntu9) focal; urgency=medium

  * add biosid: 0AFC.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 17 May 2021 14:53:20 +0800
